@charset "UTF-8";

.contListWrap {
    overflow: hidden;
}

.contList .contLeft .author {
    font-size: 14px;
    font-weight: normal;
}

/* tab */
.contList .tabWrap {
    margin-bottom: 40px;
}
.contList .tab {
    background-color: #f7f7f7;
    font-size: 0;
    position: relative;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contList .tab::before,
.contList .tab::after {
    content: "";
    width: 100%;
    height: 64px;
    /*background-color: #F7F7F7;*/
    position: absolute;
    top: 0;
    z-index: -1;
}
.contList .tab::before {
    left: -100%;
}
.contList .tab::after {
    right: -100%;
}
.contList .tabItem {
    width: auto;
}
.contList .tabLink {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    line-height: 1;
}
.contList .articlesList li.tabItem {
    margin-bottom: 0;
}
.contList .articlesList li.tabItem:nth-of-type(2n) {
    margin-left: 0;
}
.contList .articlesList li.tabItem:nth-child(n + 2) {
    margin-left: 40px;
}
.articlesList li.tabItem:nth-of-type(odd) {
    clear: none;
}

/* pager */
.pagerWrap {
    text-align: center;
    margin-top: 50px;
}
.pagerList {
    font-size: 0;
}
.pager {
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    margin: 0 5px;
}
.pager a {
    line-height: 1;
    padding: 13px 0 10px;
    width: 40px;
    text-align: center;
    border: 1px solid #dfdfdf;
    background-color: #ffffff;
    color: #000000;
}
.pager a:hover {
    text-decoration: none;
}
.pager.active a,
.pager a:hover {
    background-color: #8ec221;
    border: 1px solid #8ec221;
    color: #ffffff;
}
